@extends('layouts.wallboard')

@section('content')
  <div class="container">
    <div class="row">
      <div class="col-md-14">
        <div class="panel panel-default">
          <div class="panel-heading">
            <h1>
              Winning Bidders
            </h1>
          </div>
          <div class="panel-body">
            <table align='center' class='table table-striped table-condensed table-hover table-bordered'>
              @php
              $i = 1;
              // start first row
              echo "<tr>";
              foreach($winnerlist_results as $winnerlist_result){
                echo "<td><h3>" . $winnerlist_result->bidders->bidder_assigned_number . "</h3></td>";
                // do we need a new row?
                if($i % 8 === 0){
                  echo "</tr><tr>";
                }
                // increase counter
                $i++;
              }
              // end final row
              echo "</tr>";
              @endphp
            </table>
          </div>
        </div>
      </div>
    </div>
  </div>
@endsection
